# 시스템 명 기입
sonar.projectKey=[Scanning Code]
# Source 위치
sonar.sources=./src
sonar.sourceEncoding=UTF-8
# Class File이 위치한 Root Directory
sonar.java.binaries=./target/classes

# 시스템 명 기입
sonar.projectName=[Scanning Code]
sonar.projectVersion=1.0
# 소나큐브에서 생성한 User Token 입력
sonar.login=[User Token]

# 점검 시 예외할 폴더 예시
sonar.exclusions=[**/src/test/**]

# JRE 자동 다운로드 완전히 끄기
sonar.scanner.skipJreProvisioning=true